{
	"component": "form",
	"attribute": {
		"name": "weff_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "WEFF_HS_WORK_LOAD_GROUP_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:130px", "height:15px"]
			},
			"component": "label",
			"content": "Kuormitusryhmä"
		},
		{
			"attribute": {
				"id": "WEFF_FS_WORK_LOAD_GROUP_ID",
				"name": "WEFF_FS_WORK_LOAD_GROUP_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:256px", "height:15px"],
				"type": "text",
				"value": "KR3"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WEFF_HS_EMPLOYEE_ID",
				"style": ["position:absolute", "left:20px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työntekijä"
		},
		{
			"attribute": {
				"id": "WEFF_FS_EMPLOYEE_ID",
				"name": "WEFF_FS_EMPLOYEE_ID",
				"style": ["position:absolute", "left:192px", "top:57px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WEFF_HS_EMPLOYEE_COUNT",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Henkilömäärä"
		},
		{
			"attribute": {
				"name": "WEFF_FL_EMPLOYEE_COUNT",
				"style": ["position:absolute", "left:192px", "top:79px", "width:256px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WEFF_HS_EFFICIENCY",
				"style": ["position:absolute", "left:20px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tehokkuus"
		},
		{
			"attribute": {
				"name": "WEFF_FR_EFFICIENCY",
				"style": ["position:absolute", "left:192px", "top:101px", "width:256px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WEFF_HS_EMPLOYEE_SKILL",
				"style": ["position:absolute", "left:20px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työntekijän osaaminen"
		},
		{
			"attribute": {
				"id": "WEFF_FS_EMPLOYEE_SKILL",
				"name": "WEFF_FS_EMPLOYEE_SKILL",
				"style": ["position:absolute", "left:192px", "top:123px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WEFF_HS_TYPE_",
				"style": ["position:absolute", "left:488px", "top:35px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Tyyppi"
		},
		{
			"attribute": {
				"id": "WEFF_ATPOPTYPE",
				"style": ["position:absolute", "left:660px", "top:34px", "width:262px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "WEFF_HS_STATE",
				"style": ["position:absolute", "left:488px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Tila"
		},
		{
			"attribute": {
				"id": "WEFF_ATPOPSTATE",
				"style": ["position:absolute", "left:660px", "top:56px", "width:262px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "WEFF_HS_START_DATE",
				"style": ["position:absolute", "left:488px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alkupäivä"
		},
		{
			"attribute": {
				"name": "WEFF_FD_START_DATE",
				"style": ["position:absolute", "left:660px", "top:79px", "width:100px", "height:15px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "WEFF_FD_START_DATE",
				"style": ["position:absolute", "left:765px", "top:78px", "width:19px", "height:16px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WEFF_HS_END_DATE",
				"style": ["position:absolute", "left:488px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Loppupäivä"
		},
		{
			"attribute": {
				"name": "WEFF_FD_END_DATE",
				"style": ["position:absolute", "left:660px", "top:101px", "width:100px", "height:15px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "WEFF_FD_END_DATE",
				"style": ["position:absolute", "left:765px", "top:100px", "width:19px", "height:16px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WEFF_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "WEFF_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:145px", "width:724px", "height:430px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"id": "WEFF_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:590px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "WEFF_FS_PROJECT_ID",
				"name": "WEFF_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:590px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WEFF_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:333px", "top:590px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		},
		{
			"attribute": {
				"id": "WEFF_FS_TRANSFER_ID",
				"name": "WEFF_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:505px", "top:590px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WEFF_HS_TRANSFER_STATE",
				"style": ["position:absolute", "left:644px", "top:590px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotila"
		},
		{
			"attribute": {
				"name": "WEFF_FL_TRANSFER_STATE",
				"style": ["position:absolute", "left:816px", "top:590px", "width:100px", "height:15px"],
				"type": "text",
				"value": "-100"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:643px",
					"top:36px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:643px",
					"top:58px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:177px",
					"top:36px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:177px",
					"top:59px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		}
	],
	"comment": "ImageButton  _FI_LPBLINK [174,58,16,16] \"/resources/icons/right.png\" \"$7\" \"$8\" \"$9\""
}
